<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:paddingLeft="@dimen/d_122dp"
    android:paddingRight="@dimen/d_122dp"
    android:background="@drawable/detail_serial_bg" >
    <TextView
        android:layout_width="match_parent"
    	android:layout_height="0dp"
    	android:layout_weight="1"
    	android:background="@color/transparent"
        />
    <android.support.v4.view.ViewPager
        android:id="@+id/viewpager"
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_90dp"
        android:layout_marginLeft="@dimen/d_20dp"
        android:layout_marginBottom="@dimen/d_20dp"
        android:layout_marginTop="@dimen/d_80dp">
    </android.support.v4.view.ViewPager>
    <View
	    android:layout_height="@dimen/d_1dp"
    	android:layout_width="match_parent"
    	android:background="#80ffffff"/>

    <HorizontalScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="none">

        <com.wasu.cs.widget.DetailSeriesSetView
            android:id="@+id/detail_series_set"
            android:layout_width="match_parent"
            android:layout_height="@dimen/d_50dp"
            android:layout_marginBottom="@dimen/d_10dp"
            android:layout_marginLeft="@dimen/d_5dp"
            android:layout_marginRight="@dimen/d_5dp"
            android:layout_marginTop="@dimen/d_10dp"
            android:nextFocusDown="@id/detail_series_set"
            android:nextFocusLeft="@id/detail_series_set"
            android:nextFocusRight="@id/detail_series_set"
            android:orientation="horizontal"/>
    </HorizontalScrollView>


</LinearLayout>
